<?php

Route::group(['prefix' => 'v1', 'as' => 'admin.', 'namespace' => 'Api\V1\Admin'], function () {
    Route::apiResource('permissions', 'PermissionsApiController');

    Route::apiResource('roles', 'RolesApiController');

    Route::apiResource('users', 'UsersApiController');

    Route::apiResource('referensis', 'ReferensiApiController');

    Route::apiResource('identitas-kliens', 'IdentitasKlienApiController');

    Route::apiResource('litmas-sidangs', 'LitmasSidangApiController');

    Route::apiResource('bimbingans', 'BimbinganApiController');

    Route::apiResource('kunjungans', 'KunjunganApiController');

    Route::apiResource('kegiatanpkapks', 'KegiatanpkapkApiController');

    Route::apiResource('pengakhirans', 'PengakhiranApiController');

    Route::apiResource('pelimpahans', 'PelimpahanApiController');

    Route::apiResource('dokumen', 'DokumenApiController');

    Route::apiResource('pendampingans', 'PendampinganApiController');

    Route::apiResource('pengawasans', 'PengawasanApiController');

    Route::apiResource('penilaianaks', 'PenilaianakApiController');

    Route::apiResource('referensipkapks', 'ReferensipkapkApiController');

    Route::apiResource('teams', 'TeamApiController');
});
